/************************ HEADINGS ************************/

h1, h2, h3, h4, h5, h6 {font-weight:600;}

h1 {font-size:2em;}
h2 {font-size:1.8em;}
h3 {font-size:1.6em;}
h5 {font-size:.9em;}
h6 {font-size:.8em;}

h1.heading {
	font-size:4em;
	color: #FFF;
	padding:100px 0 0 15px;
	text-shadow:1px 1px 2px #000, 0 0 10px #000;
	font-weight:700;
}

h2.heading {
	font-size: 3em;
	color: #b37006;
	margin:0;
	padding:0 0 15px 0;
	font-weight:700;
}


/************************ CMS STYLES ************************/

.contentContainer ul {padding:0 0 0 20px;}
.contentContainer ul li {list-style-image:url("/style/images/ulli.gif");margin:0;padding:0;line-height:1.8em;}
img.left {margin:0 20px 20px 0;float:left;}
img.right {margin:0 0 20px 20px;float:right;}


/************************ CMS BUTTON ************************/

h5 a:link, h5 a:visited {
	color:#FFF;
	font-weight:bold;
	background-color:#3472a1;
	border:1px solid #3472a1;
	text-shadow: 1px 1px #207829;
	text-decoration:none;
	border-radius:4px;
	margin:10px 0 0 0;
	padding:6px 14px;
	line-height:30px;
	text-transform:uppercase;
	text-align:center;
}
	
h5 a:hover {
	background-color:#333;
	border:1px solid #333;
	text-shadow: 1px 1px #000;
}

/************************ TABLES ************************/

.table {width:100%;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top:0;}
.table-responsive>.table>tbody>tr>td {white-space:normal;}
.table-striped>tbody>tr>td, .table-striped>tbody>tr>th, .table-striped>tfoot>tr>td, .table-striped>tfoot>tr>th, .table-striped>thead>tr>td, .table-striped>thead>tr>th  {border-bottom:1px solid #DDD;}
.table-striped>tbody>tr:nth-child(odd) {background-color: #ebf0f4;}

.table-agents {border-bottom:1px solid #CCC;margin:20px 0;}
.table-agents tr th {padding:10px 0 0 0 !important;border-top:1px solid #CCC !important;}
.table-agents tr td {padding:10px 0 !important;}